
/*BEGIN w_1757351511983_61181180307*//*END w_1757351511983_61181180307*/
/*BEGIN w_1757351511998_1249878474*//*END w_1757351511998_1249878474*/
/*BEGIN w_1757351512006_15267046947*//*END w_1757351512006_15267046947*/
/*BEGIN w_1757351512017_20416618156*//*END w_1757351512017_20416618156*/
/*BEGIN w_1757351512030_43696211528*//*END w_1757351512030_43696211528*/
/*BEGIN text_1757350747618_22151890195*/
#builder-sections #text_1757350747618_22151890195 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #text_1757350747618_22151890195 .omw-sentence {border-color:var(--cor3) !important;}
#builder-sections #text_1757350747618_22151890195 .omw-sentence {border-bottom:1px dashed var(--cor3) !important;}
/*END text_1757350747618_22151890195*/
/*BEGIN w_1757406402236_99652463301*//*END w_1757406402236_99652463301*/
/*BEGIN w_1757406402242_81213535506*//*END w_1757406402242_81213535506*/
/*BEGIN w_1757406402247_55921074741*/
#builder-sections [idd='w_1757406402247_55921074741'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1757406402247_55921074741*/
/*BEGIN w_1757406402252_89623208608*//*END w_1757406402252_89623208608*/
/*BEGIN w_1757406402258_42973673542*//*END w_1757406402258_42973673542*/
/*BEGIN w_1757406744478_56306379341*//*END w_1757406744478_56306379341*/
/*BEGIN w_1757406744509_16230123724*//*END w_1757406744509_16230123724*/
/*BEGIN w_1757407222092_56465149334*//*END w_1757407222092_56465149334*/
/*BEGIN w_1757407222100_87746733234*//*END w_1757407222100_87746733234*/
/*BEGIN w_1757407222111_81974454315*/
#builder-sections [idd='w_1757407222111_81974454315'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1757407222111_81974454315*/
/*BEGIN w_1757407222120_54724261043*//*END w_1757407222120_54724261043*/
/*BEGIN w_1757407222126_85876018092*//*END w_1757407222126_85876018092*/
/*BEGIN w_1757407449962_96511026069*//*END w_1757407449962_96511026069*/
/*BEGIN w_1757407449971_678615697*//*END w_1757407449971_678615697*/
/*BEGIN w_1757407449981_96629786582*//*END w_1757407449981_96629786582*/
/*BEGIN w_1757407452192_37795215629*//*END w_1757407452192_37795215629*/
/*BEGIN w_1757407452201_79207860783*//*END w_1757407452201_79207860783*/
/*BEGIN w_1757407452208_47160754480*//*END w_1757407452208_47160754480*/
/*BEGIN w_1757407452214_59021426988*/
#builder-sections [idd='w_1757407452214_59021426988'] {background-color:var(--cor6) !important; }
/*END w_1757407452214_59021426988*/
/*BEGIN w_1757407452219_28610284934*//*END w_1757407452219_28610284934*/
/*BEGIN w_1757407452225_63298231185*//*END w_1757407452225_63298231185*/
/*BEGIN text_1729521267870_47317706579*/
#builder-sections #text_1729521267870_47317706579 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1729521267870_47317706579 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1729521267870_47317706579 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1729521267870_47317706579 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1729521267870_47317706579 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1729521267870_47317706579 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1729521267870_47317706579*/
/*BEGIN imagev2_1757408082078_66424764440*/
#builder-sections #imagev2_1757408082078_66424764440 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757408082078_66424764440*/
/*BEGIN title_1665482443463*/
#builder-sections #title_1665482443463 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482443463 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482443463 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482443463 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482443463 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482443463 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1665482443463*/
/*BEGIN title_1757925541840_26589647789*/
#builder-sections #title_1757925541840_26589647789 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925541840_26589647789 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925541840_26589647789 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925541840_26589647789 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925541840_26589647789 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925541840_26589647789 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1757925541840_26589647789*/
/*BEGIN links_1758624171250_15459207369*/
#builder-sections #links_1758624171250_15459207369 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:17px !important;  }
#builder-sections #links_1758624171250_15459207369 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1758624171250_15459207369 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1758624171250_15459207369 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1758624171250_15459207369 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1758624171250_15459207369 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1758624171250_15459207369 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1758624171250_15459207369 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1758624171250_15459207369 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624171250_15459207369 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624171250_15459207369 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624171250_15459207369 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624171250_15459207369 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1758624171250_15459207369*/
/*BEGIN w_1731089400519*/
#builder-sections [idd='w_1731089400519'] {background-color:var(--cor6) !important; }
/*END w_1731089400519*/
/*BEGIN text_1731089339927_74744103918*/
#builder-sections #text_1731089339927_74744103918 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1731089339927_74744103918 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1731089339927_74744103918*/
/*BEGIN w_1729521228222_5252015134*/
#builder-sections [idd='w_1729521228222_5252015134'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1729521228222_5252015134*/
/*BEGIN text_1766422350227_28064176899*/
#builder-sections #text_1766422350227_28064176899 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1766422350227_28064176899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1766422350227_28064176899*/
/*BEGIN links_1757350406130_58287481859*/
#builder-sections #links_1757350406130_58287481859 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1757350406130_58287481859 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1757350406130_58287481859 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757350406130_58287481859 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757350406130_58287481859 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1757350406130_58287481859 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757350406130_58287481859 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757350406130_58287481859 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757350406130_58287481859 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757350406130_58287481859 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757350406130_58287481859 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757350406130_58287481859 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757350406130_58287481859 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1757350406130_58287481859*/

/*BEGIN links_1757351319950_97457368493*/
#builder-sections #links_1757351319950_97457368493 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:17px !important;  }
#builder-sections #links_1757351319950_97457368493 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1757351319950_97457368493 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757351319950_97457368493 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757351319950_97457368493 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1757351319950_97457368493 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351319950_97457368493 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757351319950_97457368493 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351319950_97457368493 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351319950_97457368493 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351319950_97457368493 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351319950_97457368493 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351319950_97457368493 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }

/*END links_1757351319950_97457368493*/
